// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$dark:          #282c30 !default;
$primary:       #2a2e3d !default;
$secondary:     #bba483 !default;
$gray:          #5b5e69 !default;
$gray-light:    #f5f5f5 !default;
$hover:         #c89d4b !default;

$theme-colors: (
    'primary': #000,
    'secondary': #000,
    'white': #fff,
    'black': #000
);

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Circe', sans-serif;
$font-family-secondary: 'GT Eesti Pro Display', sans-serif;

$border-radius: 4px;
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   1.25rem !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
    xxl: 1440px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 750px,
    lg: 970px,
    xl: 1170px,
    xxl: 1170px
) !default;

$screen-xs-max:              (576px - 0.1) !default;
$screen-sm-max:              (768px - 0.1) !default;
$screen-md-max:              (992px - 0.1) !default;
$screen-lg-max:              (1200px - 0.1) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           30px !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


